CREATE TABLE [MIG_TEXT_FIELDS_QUERIES](
	[ID] [int] IDENTITY(0,1) NOT NULL,
	[TARGET_TABLE] [varchar](255) NOT NULL,
	[TARGET_FIELD] [varchar](255) NOT NULL,
	[SQL_QUERY] [nvarchar](max) NOT NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]



